/* defaults for all examples */
.kwicks {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	background:#111;
}
.kwicks li {
	display: block;
	overflow: hidden;
	padding: 0;
	cursor: pointer;
}
ul.kwicks li {
	float: left;
	width: 240px;
	height: 340px;
	margin-right: 0px;
	border:1px #e0e0e0 solid;
}

#kwick1.active {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 4px 4px 12px #aaa; 
-webkit-box-shadow: 4px 4px 12px #aaa; 
box-shadow: 4px 4px 12px #aaa;
}

#kwick1.test {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 2px 2px 0 #aaa; 
-webkit-box-shadow: 2px 2px 0 #aaa; 
box-shadow: 2px 2px 0 #aaa;
}

#kwick2.test {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 2px 2px 14px #aaa; 
-webkit-box-shadow: 2px 2px 14px #aaa; 
box-shadow: 2px 2px 14px #aaa;
}


#kwick3.test {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 2px 2px 14px #aaa; 
-webkit-box-shadow: 2px 2px 14px #aaa; 
box-shadow: 2px 2px 14px #aaa;
}


#kwick4.test {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 2px 2px 14px #aaa; 
-webkit-box-shadow: 2px 2px 14px #aaa; 
box-shadow: 2px 2px 14px #aaa;
}


#kwick5.test {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 2px 2px 14px #aaa; 
-webkit-box-shadow: 2px 2px 14px #aaa; 
box-shadow: 2px 2px 14px #aaa;
}

#kwick2 {
	/*border-left:1px solid #222;*/
}
#kwick2.active {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 4px 4px 12px #aaa; 
-webkit-box-shadow: 4px 4px 12px #aaa; 
box-shadow: 4px 4px 12px #aaa;
}
#kwick3{

}
#kwick3.active {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 4px 4px 12px #aaa; 
-webkit-box-shadow: 4px 4px 12px #aaa; 
box-shadow: 4px 4px 12px #aaa;
}
#kwick4 {
	/*border-left:1px solid #222;*/
}
#kwick4.active {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 4px 4px 12px #aaa; 
-webkit-box-shadow: 4px 4px 12px #aaa; 
box-shadow: 4px 4px 12px #aaa;
}
#kwick5 {
	/*border-left:1px solid #222;*/
	margin-right: none;
}
#kwick5.active {
position:absolute;
right:0;
width:50px;
height:100%;
z-index:5000;
-moz-box-shadow: 4px 4px 12px #aaa; 
-webkit-box-shadow: 4px 4px 12px #aaa; 
box-shadow: 4px 4px 12px #aaa;
}
#kwick6 {
	/*border-left:1px solid #222;*/
	margin-right: none;
}
#kwick6.active { 
}

div#slider {
margin-bottom:0px;
}
div.feature_entry {
height:340px;
-moz-box-shadow: 8px 8px 12px #aaa; 
-webkit-box-shadow: 8px 8px 12px #aaa; 
box-shadow: 8px 8px 12px #aaa;
}
div.feature {
padding-left:0px;
padding-right:0px;
padding-bottom:6px;
margin-bottom:34px;
}
.kwicks li div.title {
background:url(images/opacity_80_black.png) repeat;
display:block;
position:absolute;
bottom:0;
padding:0 10px 0 20px;
height:75px;
width:180px;
margin-left:30px;
margin-bottom:30px;
overflow:hidden;
}
.kwicks li div.title_active {
background:url(images/opacity_80_black.png) repeat;
position:absolute;
bottom:0;
padding:0 20px 0 20px;
height:105px;
width:610px;
overflow:hidden;
}
.kwicks li h4 {
color:#f4f4f4;
padding-top:10px;
margin-bottom:8px;
line-height:1.3;
}
.kwicks li h4 a {
color:#f4f4f4;
}
.kwicks li p {
color:#999;
line-height:1.6;
}
.kwicks li p a {
color:#999;
}
.kwicks li div.headline {
position:absolute;
bottom:0;
padding:0;
height:105px;
width:650px;
overflow:hidden;
}